Subject: Re: [lojban] jamfu joi moklu terbilma

From: Robin Lee Powell <[email-masked]>
Date: Sun, 18 Mar 2001 17:28:43 -0500

On Sun, Mar 18, 2001 at 05:22:34PM -0500, Robin Lee Powell wrote:
> On Sat, Mar 17, 2001 at 08:51:12PM -0500, Robin Lee Powell wrote:
> > On Sat, Mar 17, 2001 at 07:39:09PM -0500, Pierre Abbat wrote:
> > > goi jymyby .i le relmeidegji je'i naryrelmeidegji sfumabru cu bilma fi
> > > jymyby
> > 
> > .enai .ije ti'e cu'u le cmima le skami mrilu girzu be le ka xamgu djuno
> > be fi jymyby
> 
> .ije le naryrelmeidegji sfumabru cu benji bilma fi jymyby

sa cu bilma be fi jymyby be'o benji

to ui. mi ckire le zbasu be la jbofi'e le ka la jbofi'e cu drani jimpe
zo sa toi

co'o mi'e camgusmis

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP